/*
Theme Name: Stealth for Men Child
Theme URI: #
Template: stealth
Author: FHOKE
Author URI: http://fhoke.com
Description: Bespoke theme for Stealth for Men by FHOKE
Version: 1.0.1591594103
Updated: 2020-06-08 05:28:23

*/
form.glsr-form .glsr-required label span:after {
 color: transparent !important;
}
.glsr-field-choice{
    padding-left: 0 !important;
}
glsr-field.glsr-required .glsr-field-choice {
    display: inline-flex !important;
    align-items: center !important;
    flex-direction: initial !important;
}
.glsr-field.glsr-required .glsr-field-choice label.glsr-checkbox-label {
    padding-top: 0 !important;
}
.glsr-field.glsr-required .glsr-field-choice {
    display: block !important;
}
.cstm_error {
    font-size: 14px;
    color: #d32f2f;
}
.glsr-field .glsr-field-choice {
    display: flex !important;
    flex-direction: column-reverse;
}
h3.glsr-shortcode-title {
    text-align: center;
    text-transform: inherit;
    padding-top: 30px;
}
.glsr-reviews .glsr-review:last-child {
    border: none;
}
.glsr-reviews .glsr-review {
    border-bottom: 1.4px solid;
    padding-bottom: 50px;
}
.pagination a.page-numbers {
    border: 2px solid #EFEFEF;
    padding: 5px 10px;
}
.pagination span.page-numbers.current {
    border: 2px solid #E4E4E4;
    padding: 5px 10px;
    background-color: #F1F1F1;
    color: #8F9396 !important;
}
.glsr-review-custom {
    font-size: 17px;
    line-height: 1.3;
}
span.cstm_blue_color {
    color: #17B2DC;
}
span.cstm_blue_color span {
    color: #73787C;
}
.glsr-review-content {
    color: #73787C;
    font-style: italic;
}
.glsr-default .glsr-review-date {
    font-style: inherit !important;
    letter-spacing: 0.5px;
    font-size: 17px;
}
.glsr-review-author {
    color: #73787C !important;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
.glsr-review-response-inner p {
    line-height: 1.5 !important;
    font-size: 16px !important;
}
.single-forum .bbp-pagination-links .page-numbers {
    padding: 10px;
    font-size: 20px;
}
.single-forum .bbp-pagination-links span.page-numbers.current{
    padding: 10px;
    font-size: 20px;
}
.single-topic .bbp-topic-tags {
    display: none;
}
.bbpm-messages .bbpm-actions-cont {
    padding: 10px 0 100px;
}
.bbpm-chat-settings p.form-section:nth-child(3) label {
    display: flex !important;
}
.text-template__banner {
    background-image: url(/woo-2017/wp-content/uploads/2018/03/st-inr.jpg);
    background-position: left center;
}
.bbpm-items .bbpm-head .bbpm-left .bbpm-new, .bbpm-messages .bbpm-head .bbpm-left > a {
    font-size: 16px;
}
/*Single Product*/
.single-product__cart-txt{
    text-align: left;
	max-width: unset;
}
.single_variation_wrap .woocommerce-variation.single_variation{
    display: none !important;
}
/* Cart Page */
form.woocommerce-cart-form table.shop_table button[name="update_cart"]{
/* 	display: none; */
}
.cart-collaterals .cart_totals table th,
.cart-collaterals .cart_totals table td{
	padding: 10px;
	line-height: 1;
}
.cart-collaterals .cart_totals .wc-proceed-to-checkout{
	margin-top: 0;
}
.cart-collaterals .cart_totals .wc-proceed-to-checkout #wc-stripe-payment-request-button-separator{
	margin-bottom: 1em;
}
.cart td.product-name a span{
	color: #73787c;
}
/* Checkout Page */
.payment_box.payment_method_stripe{
	width: 100%;
}
#order_review #payment{
	margin-bottom: 20px;
}

@media screen and (max-width: 980px){
    #bbpress-forums #bbp-user-body {
        padding-top: 30px;
        clear: both;
        margin-left: 0;
    }
}
@media screen and (max-width: 680px){
	.woocommerce-cart-form__cart-item td.product-name,
	.woocommerce-cart-form__cart-item td.product-price,
	.woocommerce-cart-form__cart-item td.product-quantity,
	.woocommerce-cart-form__cart-item td.product-subtotal{
		padding: 7px;
	}
	.woocommerce-cart .woocommerce>form tr.cart_item td.product-price,
	.woocommerce-cart .woocommerce>form tr.cart_item td.product-quantity,
	.woocommerce-cart .woocommerce>form tr.cart_item td.product-subtotal{
		display: table-cell !important;
		border: none !important;
	}
	.woocommerce-cart-form__cart-item td.product-quantity input[type="number"]{
		width: auto;
	}
}
@media (max-width:470px){
	.bbpm-items .bbpm-head form {
        float: none;
    }
    #bbp-user-body .bbpm-items .bbpm-head .bbpm-left {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
}